#!/sbin/sysctl -f
#
# $NetBSD: sysctl.conf,v 1.3 2000/04/15 21:14:49 tsarna Exp $
#
# sysctl(8) variables to set at boot time.

# Default core name template:
#kern.defcorename=%n.core

# Number of kernel threads to use for NFS client
#vfs.nfs.iothreads=4

# Obey interface MTUs when calculating MSS
net.inet.tcp.mss_ifmtu=1

# Allow forwarding
net.inet.ip.forwarding=1

# Disable in-kernel-debugger
ddb.fromconsole=0
ddb.onpanic=0

